RubyGems Navigation menu

Reverse dependencies for google-cloud-text_to_speech Latest version of the following gems require google-cloud-text_to_speech

Total downloads 317,205

For this version 2,719

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: